Catalyst-Plugin-Authentication-Credential-HTTP-Proxy

Errors

Catalyst-Plugin-Authentication-Credential-HTTP-Proxy-0.02 has the following 4 errors.

CategoryError
metayml_conforms_to_known_specMissing mandatory field, 'abstract' (abstract) [Validation: 1.4];value is an undefined string (abstract) [Validation: 1.4]
missing_prereqsString-Escape,URI
use_strictCatalyst::Plugin::Authentication::Credential::HTTP::User
use_warningsCatalyst::Plugin::Authentication::Credential::HTTP::User